# SolrQuery::addMltQueryField

(PECL solr >= 0.9.2)

SolrQuery::addMltQueryField — Maps to mlt.qf

### Description

public SolrQuery::addMltQueryField ( string `$field` , float `$boost` ) : SolrQuery

Maps to mlt.qf. It is used to specify query fields and their boosts

### Parameters

`field`

  The name of the field

`boost`

  Its boost value

### Return Values

Returns the current SolrQuery object, if the return value is used.